/*
body {
   background-image: url("assets/img/night-sky-stars.jpeg");
   background-position: center;
   background-repeat: no-repeat; 
   background-size: cover;
}
*/

@font-face {
  font-display: block;
  font-family: "bootstrap-icons";
  src: url("./fonts/bootstrap-icons.woff2?24e3eb84d0bcaf83d77f904c78ac1f47") format("woff2"),
       url("./fonts/bootstrap-icons.woff?24e3eb84d0bcaf83d77f904c78ac1f47") format("woff");
}

.bi::before,
[class^="bi-"]::before,
[class*=" bi-"]::before {
  display: inline-block;
  font-family: bootstrap-icons !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: -.125em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bi-activity::before { content: "\f66b"; }
.bi-sliders2::before { content: "\f789"; }
.bi-shuffle::before { content: "\f544"; }
.bi-file-richtext-fill::before { content: "\f3b0"; }
